manifestVersion: 1
id: ln-visualizer
category: bitcoin
name: LnVisualizer
version: "0.0.28"
releaseNotes: >-
  Что изменилось
  
  - Функция/таблица
  
  - начальная работа по поиску каналов в построенном графике
  
  - Включить поиск по таблице
  
  - Узлы объектов/сфер v2 и ортогональная камера
  
  - отключить сервер статуса модуля
  
  Полные примечания к выпуску здесь: https://github.com/MaxKotlan/LN-Visualizer/releases/tag/v0.0.28.
tagline: Просмотрите сеть Lightning с точки зрения вашего узла.
description: ""
developer: Max Kotlan
website: https://lnvisualizer.com
dependencies:
  - lightning
repo: https://github.com/MaxKotlan/LN-Visualizer
support: https://github.com/MaxKotlan/LN-Visualizer/issues
port: 5646
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
submitter: Max Kotlan
submission: https://github.com/getumbrel/dfwebos-apps/pull/19
